{
  "eventTransaction" : {
    "committeeId" : "1",
    "governanceVersion" : "2",
    "hash" : "9c6e9abf3122b8c110a1668cb994e2ba99699ae24e00c081c7c3fbd58f994906",
    "height" : 2,
    "innerEvent" : {
      "innerSystemEvent" : {
        "setFeatureEvent" : {
          "key" : "CHECK_EXISTENCE_FOR_CONTRACT_OPEN_ACCOUNT",
          "value" : "true"
        }
      }
    },
    "shardRoute" : {
      "nonce" : "1520",
      "targetShard" : "Shard1"
    }
  }
}